@charset "UTF-8";
body {
    font-family: "Arial Black", "Arial Bold", "Gadget", "sans-serif";
    background-color: #D3DE3B;
    width: 100%;
    height: 1000px;
    cursor: url(2.png), pointer;
}
	

.rabbit {
    position: relative;
    max-width: 100%;
    margin-top: 80px;
    right: 0px;
    left: 0px;
    margin-bottom: auto;
    position: absolute;
    z-index: 1;
    text-align: center;
    margin-top: 102px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
}

.fake {
    cursor: pointer;
    margin-top: -510px;
	width: 500px;
    right: 0px;
    left: 0px;
    margin-bottom: auto;
    position: absolute;
    margin-top: -501px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
}


/* button */
#two{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin-top: 736px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    width: 633px;
    height: 84px;
    float: left;}


.box01 a{
    text-decoration: none;
    display: block;
    width: 217px;
    height: 78px;
    color: #FFFFFF;
    font-size: 70px;
    float:left;
}

.box01 a:hover{
	color:#D18118;}

.box01 a:active{
	color:#75C5B1;}

.box02 a{
    text-decoration: none;
    display: block;
    width: 113px;
    height: 81px;
    color: #FFFFFF;
    font-size: 70px;
    float: right;
}

.box02 a:hover{
	color:#D18118;}

.box02 a:active{
	color:#75C5B1;}


.button02 a{
    display: block;
    width: 673px;
    height: 300px;
    background-image: url("red");
    background-repeat: no-repeat;
}
/*マウスホバー時*/
.button02 a:hover{
    background-image: url("tikatika.gif");
    margin: auto;
    width: 673px;
    height: 300px;
}




img { border: 0; }

/* Tiny Circleslider */
#rotatescroll {
    height: 700px;
    position: relative;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    width: 700px;
}
#rotatescroll .viewport{
    height: 700px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    width: 700px;
    pointer-events: none
}
#rotatescroll .overview
    { position: absolute; 
	width: 798px;
	list-style: none;
	margin: 0; padding: 0;
	left: 0; top: 0; }
	
#rotatescroll .overview li
    { height:700px;
	width:700px; 
	float: left; 
	position: relative; }
#rotatescroll .overlay
    {background:url(images/bg-rotatescroll.png) no-repeat 0 0;
	pointer-events: none;
	position: absolute; 
	left: 0; 
	top: 0;
	height:700px;
	width:700px; }
	
	
	
#rotatescroll .thumb {
    background: url(images/bg-thumb.png) no-repeat 50% 50%;
    touch-action: none;
    -ms-touch-action: none;
    position: absolute;
    top: 0px;
    cursor: pointer;
    left: 0px;
    width: 300px;
    z-index: 200;
    margin: auto;
    height: 300px;
}


#rotatescroll #thumb{
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    z-index: 1;
	width: 300px;
	height: 300px;
}



#rotatescroll .dot 
    { background:url(images/bg-dot.png) no-repeat 0 0;
	display: none; 
	height: 12px; 
	width: 12px; 
	position: absolute; 
	left: 155px; 
	top: 3px; 
	z-index: 100; }
	
#rotatescroll .dot span
   { display: none; }
